Bug 873074 - RFE: [WebTrans] TM Merge should report what it did
RFE: [WebTrans] TM Merge should report what it did
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Patrick Huang
Ding-Yi Chen
Depends On:
  Show dependency treegraph
Reported: 2012-11-04 23:29 EST by Patrick Huang
Modified: 2013-02-25 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.3-SNAPSHOT (20121108-0033)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-25 22:46:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick Huang 2012-11-04 23:29:40 EST
Description of problem:
TM merge result should report what it did. At the moment it's hard to tell which text flows have been auto filled by TM merge.

Version-Release number of selected component (if applicable):
1.7+ 2.0-

How reproducible:

Steps to Reproduce:
1. Run TM merge on one page
Actual results:
If successful, TM merge will only report "TM merge success"

Expected results:
Should report what has been auto filled by TM merge.

Additional info:
Comment 1 Patrick Huang 2012-11-05 19:05:11 EST
committed into master:
Comment 2 Ding-Yi Chen 2012-11-07 21:16:09 EST
VERIFIED with Zanata version 2.0.3-SNAPSHOT (20121108-0033)

Note You need to log in before you can comment on or make changes to this bug.